html, body {
	text-transform: lowercase;
	/* background-color: #222222; */
}

.iom-box {
     float: left;
     width: 33%;
     margin-right: 0.33333%;
     padding: 20px;
     box-sizing: border-box;
}

.iom-box2 {
     float: left;
     width: 66%;
     margin-right: 0.33333%;
     padding: 20px;
     box-sizing: border-box;
}

.iom-box3 {
     float: left;
     width: 100%;
     padding: 20px;
     box-sizing: border-box;
}

.iom-box4 {
     float: left;
     width: 50%;
     padding: 20px;
     box-sizing: border-box;
}

.iom-categories, .ueberschrift, .ueberschriftblack {
	font-size: 23px;
}

.iom-categories li {margin-bottom: 15px; line-height: 28px;}

.iom-categories li small {line-height: 10%;}

hr {
	margin-bottom: 10px !important;
	margin-top: 10px !important;
}

#iom-grau .iom-item-intro, #iom-grau .iom-item-full, #iom-grau-switch .iom-item-intro, #iom-grau-switch .iom-item-full {color: #000;}
#iom-grau div.iom-logo, #iom-grau-switch div.iom-logo {text-align:center;color: #000;}
#iom-grau-switch .fa-angle-double-up {color:#707173 !important;}
.iom-item-intro p {margin:0;}
.ueberschrift {display:inline-block;border-bottom:1px solid #FFF;}
.ueberschriftblack {display:inline-block;border-bottom:1px solid #000;}
.entwurf-credit {color:#ffffff;}
#nocredit .entwurf-credit {display:none;}

/* FORMULAR */
#fin-datenschutz .help-block {color:#fff;}

/*
#iom-grau .iom-item-intro, #iom-grau .iom-item-full, #iom-grau-switch .iom-item-intro, #iom-grau-switch .iom-item-full {padding:10px;background:rgba(0, 0, 0, 0.7);}
#iom-grau div.iom-logo, #iom-grau-switch div.iom-logo {text-align:center;background:rgba(0, 0, 0, 0.7);}
#iom-grau-switch .fa-angle-double-up {color:#707173 !important;}
.iom-item-intro p {margin:0;}
.ueberschrift {display:inline-block;border-bottom:1px solid #FFF;}
*/

/* FIX NACH UPDATE */
div.iom-fullscreen {height:100%;}
div.iom-fullscreen .cameraSlide img {width:1920px !important;}

/* ANPASSUNGEN 2024 */
body#projektbeitrag .iom-dark {background-color:transparent !important;}
body#projektbeitrag .iom-bottom-navigation {background-color:rgba(0,0,0,0.5);}
.iom-bottom-navigation .row::before {width:99%; height:1px; background-color:white; display:block; position:relative; top:47px; margin-left:auto; margin-right:auto;}
.jechnerer-entwurf {font-size:16px;}
div.jechnerer-black, div.jechnerer-black + br + small {color:#000000;}
